#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lpeg
version:              1.0.4
visibility:           public
id:                   lpeg-1.0.4-9x2y8RmhowXFLppUTqVlnX
key:                  lpeg-1.0.4-9x2y8RmhowXFLppUTqVlnX
license:              MIT
copyright:
    © 2007-2019 Lua.org, PUC-Rio;
    © 2021-2023 Albert Krewinkel

maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             LPeg – Parsing Expression Grammars For Lua
description:
    This package contains the C sources of LPeg, as well
    as some tiny Haskell helper to load the package.

    <http://www.inf.puc-rio.br/~roberto/lpeg/>

category:             Foreign
abi:                  cd182607a5275cee0b549c9edfbb4c28
exposed:              True
exposed-modules:      Lua.LPeg
import-dirs:          /usr/lib/ghc-9.4.8/site-local/lpeg-1.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lpeg-1.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lpeg-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lpeg
hs-libraries:         HSlpeg-1.0.4-9x2y8RmhowXFLppUTqVlnX
depends:              base-4.17.2.1 lua-2.3.3-YjQWKVRhoZKSIcOQ6mHIf
haddock-interfaces:   /usr/share/doc/haskell-lpeg/html/lpeg.haddock
haddock-html:         /usr/share/doc/haskell-lpeg/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

